@charset "UTF-8";
/* CSS Document */

	html,body { 
		background:url(../images/0711background.png) repeat-x #efefef;
		margin:0; 
		padding:0; 
		height:100%; 
		min-width:960px; 
		text-align:center;
		font-family:Verdana, Geneva, sans-serif;
		font-size:.82em;
		line-height:1.5em;
	}
	h1, h2, h3, h4 {
		color:#036;
		font-weight:bold;
	}

	h1 {
		font-size:1.5em;
	}
	h2 {
		font-size:1.4em;
	}
	h3 {
		font-size:1.25em;
		margin:0;
		padding:10px 0 0 0;
		line-height:16px;
		border-bottom:1px solid;
	}
	h4 {
		font-size:1.1em;
		line-height:14px;
		margin-bottom:0px;
		margin-top:20px;
	}
	
	#container {
		margin: 0 auto;
		width:1024px;
		min-height:100%;
		text-align:left;
	}
	
	#container, #container #pageBG {
		background-image:url(../images/0711contentWrapBG.png);
	}
	#container.alt, #container.alt #pageBG {
		background-image:url(../images/0711contentWrapBG2.png);
	}
		
	#container #pageBG{
		background-position:center;
		background-repeat: repeat-y;
		background-attachment:fixed;
		position:fixed;
		bottom:0px;
		z-index:-99;
	}	
	
	#container #header {
		height:135px;
		width:980px;
		margin:0 22px;
		background:url(../images/0711header.jpg) no-repeat;
		clear:both;
	}
	
		#container #header h1, #container #header h2{
			display:none;
		}
	#container #topNav {
		height:30px;
		width:980px;
		margin:0 22px;
		background:url(../images/0711topNavBG.png) no-repeat;
		border-bottom:1px solid #036;
		clear:both;
	}
		#topNav h4 {
			display:block;
			line-height:30px;
			width:130px;
			height:30px;
			margin:0;
			padding:0 0 0 10px;
			float:left;
		}	

	#container ul#primaryNav	{
		padding:0 65px 0 0;
		margin:0 0 0 160px;
		white-space:nowrap;
		list-style-type:none;
		width:500px;
	}
		#container ul#primaryNav li {
			display:inline;
			line-height:30px;
			float:left;
			white-space:nowrap;
		}
		#container ul#primaryNav li a,#container ul#primaryNav li.primaryNavEnd {
			background-image:url(../images/0711navOverSprite.png);
			background-repeat:no-repeat;
			background-position:top left;
		}
		#container ul#primaryNav li a {
			display:block;
			padding:0 0 0 38px;
			background-repeat:no-repeat;
			color:#333;
			text-decoration:none;
			float:left;
			border:none;
		}
		#container ul#primaryNav li a:hover {
			background-position: bottom left;
			color:#000;
			text-decoration:underline;
		}
		#container ul#primaryNav li.primaryNavEnd {
			display:block;
			width:39px;
			height:30px;
		}	
	
	#container #content{
		display:block;
		clear:both;
		padding:0 0;
		min-height:335px;
		background-image:url(../images/0711contentBG.png);
		background-repeat:no-repeat;
		background-position: 22px 0;
	}
		#container #content .rightCol {
			float: right; 
			display:block; 
			width: 770px; 
			margin:10px 32px 0 0 ;
			}
			#container.alt #content .rightCol { 
				width: 450px; 
				min-height:235px; 
				text-align:center; 
			}
		
		#container #content .leftCol {
			float: left; 
			display:block; 
			width: 168px; 
			margin: 0 0 0 22px;
			padding:10px;
			background:url(../images/0711leftNavBG.png);
			background-repeat: no-repeat;
			background-position:left top;
			min-height:535px;
			border-right:1px solid #036;
			}
			#container.alt #content .leftCol {
				background:none;
				width: 460px; 
				min-height:235px;
				border-right:none;
				}
	
	#container #footer{
		display:block;
		clear:both;
		padding:0 0;
		width:500px;
		height:110px;
		padding:90px 0 0 0;
		background-image:url(../images/0711footerBG.png);
		margin-left:356px;
		text-align:center;
	}
	#container.alt #footer{
		margin-left:267px;
	}
	.homeText 
	{
		float: left;
		width: 400px; 
		border-right: 1px solid #036; 
		padding-right: 30px;
	}
	.homeImg
	{
		float: right;
		display:block; 
		width: 330px;
		height:400px;
		background:url(../images/0711lps_home.png);
	}


		.box450
		{
			width:450px;
			float:right;
		}
		.box450_top, .box450_content, .box450_bottom, .adBlock {
		background-image:url(../images/0711boxSprite.png);
		}
		.box450_top
		{
			height:4px;
			background-position:top left;
		}
		.box450_content
		{
			min-height:195px;
			padding:2px 11px 2px 6px;
			background-position:0 -4px;
			text-align:center;
		}
		 .box450_bottom 
		{
			height:9px;
			background-position:bottom left;
		}

	.adBlock {
		display: block;
		margin: 10px 16px 10px 0px; 
		padding: 10px; 
		float: left; 
		width: 165px; 
		font-size: 12px; 
		border: 1px solid #036; 
		font-style: italic; 
		line-height: 18px;
		background-position:-2px -5px;
	}
	.highlight {
		font-size: 12px; 
		text-align: center; 
		margin-top: 50px; 
		margin-left: -4px; 
		line-height: 20px; 
		color:#575757;
	}
	.highlight em {
		font-weight:bold; 
		font-style:italic; 
		font-size: 14px; 
		color:#369;
	}
	.clear {
		clear:both;
	}
	.center{
		text-align:center;
	}
	table.contactInfo
	{
	        margin-left:12px;
	        width:740px;
	}
	p.logo{
		display:block;
		height: 142px;
		width: 450px;
		background-image:url(../images/0711LPSdefault_logo.png);
		background-repeat: no-repeat;
		background-position: 100px 0px;
		text-align:center;
		clear:both;
	}